libnvme(2)

NAME
struct nvme_mi_ctrl_health_status - Controller Health Data Structure (CHDS)

SYNOPSIS
struct nvme_mi_ctrl_health_status {
__le16 ctlid;
__le16 csts;
__le16 ctemp;
__u8 pdlu;
__u8 spare;
__u8 cwarn;
__u8 rsvd9[7];
};

Members

ctlid
    Controller Identifier

csts
    Controller Status

ctemp
    Composite Temperature

pdlu
    Percentage Used

spare
    Available Spare

cwarn
    Critical Warning

rsvd9
    Reserved